@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#d01c42;
}

.centrewrap {
	position:absolute;
	width:1172px;
	margin-left:-586px;
	left:50%;
	margin-top:-350px;
	top:50%;
}

.logowrap {
	position:relative;
	float:left;
	width:122px;
	height:125px;
	margin-right:66px;
	background-image:url(images/reds_logo.png);
	background-repeat:no-repeat;
	background-position:left;
}

.contentwrap {
	position:relative;
	float:left;
	width:984px;
	height:740px;
	background-image:url(images/reds_bg.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

.underconstruction {
	position:relative;
	width:984px;
	height:110px;
	background-image:url(images/underconstruction.png);
	background-repeat:no-repeat;
}

.typewrap {
	position:relative;
	width:984px;
}

.column1 {
	position:relative;
	width:240px;
	margin-top:20px;
	margin-right:40px;
	float:left;
}

.column2 {
	position:relative;
	width:240px;
	margin-top:20px;
	float:left;
}

.column3 {
	position:relative;
	width:200px;
	margin-top:50px;
	margin-right:25px;
	float:right;	
}

.dottedline {
	width:200px;
	height:1px;
	margin:0px;
	margin-bottom:10px;
	margin-top:10px;
	padding:0px;
	background-image:url(images/dottedline.png);
	background-repeat:no-repeat;
}

.hd1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	margin:0px;
	margin-top:30px;
	padding:0px;	
}

.body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
}

.contactbody {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:right;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
}

a {
	color:#FFFFFF;
	text-decoration:none;
}